#Base properties for the SRDemoSample Ant Scripts
#$Id: build.properties,v 1.7 2006/10/19 17:15:46 duncan Exp $
javac.deprecation=on
javac.nowarn=on
javac.debug=on

#Base directory location information
jdeveloper.home=D:\\builds\\jdev10131_prod
srdemo.home=D:\\projects\\up10131\\SRDemoSampleADFBC
temp.dir=d:\\temp\\

#Database Information - master setup
db.jdbc.driver=oracle.jdbc.OracleDriver
db.jdbc.url=jdbc:oracle:thin:@localhost:1521:XE

#DBA account needed to create the new user in the Oracle case
db.adminAccount.user=system
db.adminAccount.password=*****

#Information about the SRDemo user itself
db.srdemo.user=SRDEMO
db.srdemo.password=ORACLE
db.srdemo.tablespace=USERS
db.srdemo.tempTablespace=TEMP

#Deployment Information
j2ee.home=c:/tools/oc4j1013p/j2ee/home
oc4j.deploy.ormi=ormi://localhost:23791
oc4j.deploy.username=admin
oc4j.deploy.password=*****
